# eric3.KdeQt.KQPrinter

Compatibility module to use the KDE Printer instead of the Qt Printer.

### Classes

KQPrinter | Compatibility class to use the KDE Printer instead of the Qt Printer.
KQPrinter | Compatibility class to use the Qt Printer.

### Functions

None

## KQPrinter

Compatibility class to use the KDE Printer instead of the Qt Printer.

### Derived from

KPrinter

### Methods

None

Up

## KQPrinter

Compatibility class to use the Qt Printer.

### Derived from

QPrinter

### Methods

None

Up